uuid: 0be56c60-1ee0-4acb-b98c-49e452d8fd51
langcode: fr
status: true
dependencies:
  module:
    - field_permissions
    - file
    - paragraphs
third_party_settings:
  field_permissions:
    permission_type: public
id: paragraph.field_fichiers
field_name: field_fichiers
entity_type: paragraph
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: private
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
